/* --------------------------------------------------------------------------------------------------------+
|                                         ~ REGISTER & LAUNCHCOM PAGE ~                                    |
+---------------------------------------------------------------------------------------------------------*/ 


#register .enterDomain {clear:both; width:690px; height:auto; float: left; margin:0 220px 60px;}
#register .blueArrow {width:24px; height:9px; margin:0 auto; background:url(../../img/_bckgrnds/blueArrow.png) no-repeat;}

#register .contentContain h1 {width:100%; margin-top:36px; color:#319ec1; padding-bottom:20px; border-bottom:2px solid #319ec1;}
#register .formContain {width:100%; margin-bottom:40px; padding-bottom: 40px; border-bottom:2px solid #319ec1; position:relative; padding-top: 40px;}


#register .inputField {width:; height:; float:left; background:url(../../img/_bckgrnds/inputField557x50.png) no-repeat;}

/* Form styles */
.error-message {width:100%; height:70px; margin-left:10px; background:url(../../img/_bckgrnds/errorMSG.png) no-repeat; }
.error-message p {float:left; padding:0px 0px 25px 40px; color:#e33d46;}

form input { font-family: 'Conv_GothamNarrow-Light'; font-size:16px; font-weight:normal; color:#505050; }
.input.select, select option {font-family: 'Conv_GothamNarrow-Light'; font-size:16px; font-weight:normal; color:#505050; line-height:0px;}



#LaunchregoName, #LaunchregoEmail, #LaunchregoCompany, #LaunchregoCity, .input.select {width:517px; height:50px; float:left; padding:0 20px; margin-bottom:20px; background:url(../../img/_bckgrnds/inputField557x50.png) no-repeat; overflow:hidden;}
form .input.radio h3 {color:#414141; float:left; padding:40px 0 15px;}
form .input.checkbox h3 {clear:both; float:left; color:#414141; padding:40px 0 15px;}

.checkWeb, .checkMail, .checkWebMail, .checkUnsure {position:relative; margin-right:15px;}
.checkWeb input, .checkMail input, .checkWebMail input, .checkUnsure input {position:absolute; top:13px; right:15px; cursor:pointer;}
.checkWeb {width:159px; height:41px; float:left; background: url(../../img/_bckgrnds/checkWeb.png) no-repeat;}
.checkMail {width:141px; height:41px; float:left; background: url(../../img/_bckgrnds/checkMail.png) no-repeat;}
.checkWebMail {width:209px; height:41px; float:left; background: url(../../img/_bckgrnds/checkWebMail.png) no-repeat;}
.checkUnsure {width:125px; height:41px; float:left; background: url(../../img/_bckgrnds/checkUnsure.png) no-repeat;}

.tradeCheck {width:91px; height:41px; float:left; background: url(../../img/_bckgrnds/checkYes.png) no-repeat; position:relative;}
.tradeCheck input {position:absolute; top:13px; right:15px; cursor:pointer;}

.agreeCheck {width:91px; height:41px; float:left; background: url(../../img/_bckgrnds/checkYes.png) no-repeat; position:relative;}
.agreeCheck input {position:absolute; top:13px; right:15px; cursor:pointer;}

.agreeContainer.error h3 {
  color: #e33d46 !important;
}

.agreeContainer.error .agreeCheck { background-image: url(../../img/_bckgrnds/checkYes-error.png) !important; }

.displayCheckYes {width:91px; height:41px; float:left; background: url(../../img/_bckgrnds/checkYes.png) no-repeat; position:relative;}
.displayCheckYes input {position:absolute; top:13px; right:15px; cursor:pointer;}
.displayCheckNo {width:91px; height:41px; float:left; margin-left:10px; background: url(../../img/_bckgrnds/checkNo.png) no-repeat; position:relative;}
.displayCheckNo input {position:absolute; top:13px; right:15px; cursor:pointer;}

.displayContainer.error h3 {
  color: #e33d46 !important;
}

.displayContainer.error .displayCheckYes {
  background-image: url(../../img/_bckgrnds/checkYes-error.png) !important;
}

.displayContainer.error .displayCheckNo {
  background-image: url(../../img/_bckgrnds/checkNo-error.png) !important;
}

.input.checkbox.contact {clear:both; float:left; display:none;}
.input.checkbox.contact .checkYes {clear:both; width:91px; height:41px; float:left; margin:0 20px 0px 0; background: url(../../img/_bckgrnds/checkYes.png) no-repeat; position:relative;}
.input.checkbox.contact .checkYes input {position:absolute; top:13px; right:15px; cursor:pointer;}
.input.checkbox.contact .checkNo {width:91px; height:41px; float:left; background: url(../../img/_bckgrnds/checkNo.png) no-repeat; position:relative;}
.input.checkbox.contact .checkNo input {position:absolute; top:13px; right:15px; cursor:pointer;}
 
/* Custom Checkbox */
.has-js .label_check {width:31px; height:31px; padding:0px; float:right; margin:4px 6px 0px 0px;}
.has-js .label_check {background:url(../../img/_btns/unchecked.png) no-repeat; width:31px; }
.has-js label.c_on {background:url(../../img/_btns/checked.png) no-repeat; background-position:0 0px;}
.has-js .label_check input {position:absolute; left:-9999px;}

.styled-select {width:510px; height:50px; background: transparent; overflow: hidden; background: url(../../img/_bckgrnds/dropDown.gif) no-repeat right;}
.styled-select select {width: 530px; height:50px; margin-top:9px; padding: 5px 0px; background: transparent;  cursor:pointer;
             font-family: 'Conv_GothamNarrow-Light'; font-size:16px; font-weight:normal; color:#505050; line-height:0px;}

#register input[type=text].form-error,
#register input[type=email].form-error {
  color: #e33d46;
  background-position: 0px -50px;
}

#launchcom input[type=text].form-error,
#launchcom input[type=email].form-error {
  color: #e33d46;
  background-position: 0px -50px;
}

#tradeNames input[type=text].form-error,
#tradeNames input[type=email].form-error {
  color: #e33d46;
  background-position: 0px -50px;
}

/* Bug in Chrome */
.styled-select select {
  -webkit-appearance: none;
  line-height: 16px;
  height: 40px;
  margin: 0;
  padding: 0;
  padding-top: 14px;
}

.submit input {width:145px; height:44px; position:absolute; right:0; bottom:-76px; background:url(../../img/_bckgrnds/submit145x44.png) no-repeat; background-color:transparent;}
.submit input:hover { background-position: 0px -44px; }

.thanks {

  width: 880px;
  height: 50px;
  position: absolute;
  left: 0;
  bottom: -76px;
  color: #414141;
  display: none;
}

.thanks p {
  color: #414141
}

.thanks a {
  color: #329ec2;
}

a.terms {
  color: #329ec2 !important;
  font-size: 19px;
}
a.terms:hover {
  text-decoration: underline;
}

.thanks h3 {
  font-family: 'zona_black_slab_regular';
  font-size: 24px;
  color: #414141;
}

.lt-ie9 .domain-selector .input-container {
  line-height: 16px;
}

.lt-ie9 .domain-input {
  font-size: 16px;
  height: 64px;
  line-height: 64px !important;
} 

.lt-ie9 form input {
  line-height: 50px;
}

.lt-ie9 form select {
  height: 35px !important;
  line-height: 30px !important;
}

.submit .green-loader {
  position:absolute; 
  right:65px; 
  bottom:-60px; 
  background-image: none; 
  background-color:transparent;
}

.ribbonBar {
  display: block;
  position: relative;
  width: 100%;
  background-color: #d99759;
  height: 44px;
  font-family: 'zona_black_slab_regular';
  font-size: 17px;
  text-align: center;
  color: #fff;
  line-height: 44px;

}

.ribbonBar .arrowDown {
  width: 14px;
  height: 6px;
  position: absolute;
  left: 50%;
  margin-left: -7px;
  bottom: -6px;
  background: url('../../img/ribbon-arrow-down.png');
}

.ribbonBar:hover {
  background-color: #d8781e;
}

.ribbonBar:hover .arrowDown {
  background-position: 0px -6px;
}

.ribbonBar img {
  margin-left: 10px;
}


.push20 {
  height: 20px;
  width: 100%;
}
